Subject: Re: Completed: Please DocuSign: Athulya Offer Letter.pdf
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 14 Jan 2021 05:10:18 -0700 (MST)

ok 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 14 Jan, 2021, at 17:30, saurabh <[email-masked]> wrote: 

Thats not how it should be. I may be need to give you a lesson on this. Please call me tomorrow to learn. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: HR Livesalesman <[email-masked]> 
Sent: 14 January 2021 5:26 PM 
To: Saurabh Dadu <[email-masked]> 
Subject: Re: Completed: Please DocuSign: Athulya Offer Letter.pdf 
I signed and then I asked her for her signatures wherever it is required. 
Like Aastha Dutta did, Please check the attached letter of Aastha. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 14 Jan, 2021, at 17:18, saurabh <[email-masked]> wrote: 

You sent it from Docusign to collect the signature of the employee or to sign it yourself???? 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: HR Livesalesman <[email-masked]> 
Sent: 14 January 2021 5:17 PM 
To: Saurabh Dadu <[email-masked]> 
Subject: Fwd: Completed: Please DocuSign: Athulya Offer Letter.pdf 
Hi Sir, 

PFA 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 14 Jan, 2021, at 13:01, DocuSign via DocuSign <[email-masked]> wrote: 

		

	
	Your document has been completed. 

	[ https://na3.docusign.net/Member/EmailStart.aspx?m=36671650-89ba-4f62-bcaa-5db77e592445 | VIEW
 COMPLETED DOCUMENT  ] 

All signers completed Please DocuSign: Athulya Offer Letter.pdf 

Do Not Share This Email 
This email contains a secure link to DocuSign. Please do not share this email, link, or access code with others. 

Alternate Signing Method 
Visit DocuSign.com, click 'Access Documents', and enter the security code: 
B04396124B5F453F9D1D1B85EEA028A03 

About DocuSign 
Sign documents electronically in just minutes. It's safe, secure, and legally binding. Whether you're in an office, at home, on-the-go -- or even across the globe -- DocuSign provides a professional trusted solution for Digital Transaction Management™. 

Questions about the Document? 
If you need to modify the document or have questions about the details in the document, please reach out to the sender by emailing them directly. 

Stop receiving this email 
[ https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi13aMexSQPmhaXf6maWICY43gilCbrhZKY8rW9yEJehkFY35DUCY3mDDscLjVzxiRwB_q8NcCsY4mn7eO3dDfY6yiukEKgakvzXgMIFvGeM259Fa_btnSVOTJ03d_5XYFI1xeQrqfQI0CFb-bRDJuhDDIGE-R4KtT5DX9j9vQUugm_aSOt0MPkYQqxMVdEu-FKHhiyFdKHp1mg5EtO441ocSGy8snvRTUb6q8jvSWo7EXG0R8k2jIWLJT2Ome0728HFAzHsW8hBC75_1nFxQtPaLR13kqh3D0VoQO67eweDy20EbXMUGgO3lGvhJpEkggRYPxocxO7LjII1Fgj9zPaQ7&lang=en | Report
 this email ] or read more about [ https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide | 
Declining to sign ] and [ https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications | 
Managing notifications ] . 

If you are having trouble signing the document, please visit the [ https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing | 
Help with Signing ] page on our [ https://www.docusign.com/support | 
Support Center ] . 

[ https://www.docusign.com/features-and-benefits/mobile | Download
 the DocuSign App  ] 

This message was sent to you by Harpreet who is using the DocuSign Electronic Signature Service. If you would rather not receive email from this sender you may contact the sender with your request.